section.first_block .first_block__wrapper .first_block__background svg defs .background_mask .background_mask__text {
	letter-spacing: 0.1em;
}
section.patent .text-wrapper .h2 {
	margin-bottom: 50px;
}

header .sticky .top_bar .top_bar__right .right_panel .right_panel__lang a.active, 
.modal_menu .modal_menu__wrapper .modal_menu__lang .modal_menu__langpanel a.active, 
.modal_form .modal_form__wrapper .modal_form__lang .modal_form__langpanel a.active,
.modal_succes .modal_succes__wrapper .modal_succes__lang .modal_succes__langpanel a.active {
text-decoration: none;
pointer-events: none;
}
header .sticky .top_bar .top_bar__right .right_panel .right_panel__lang.right_lang_phone a.active {
text-decoration: none;
}

.row:not(.expanded) .row {
	max-width: 100vw !important;
}
.reveal {
	top: 0 !important;
	height: 100vh !important;
}

@media (max-width: 1024px) {
	section.patent:before {
    	height: 450px;
	}
}
@media (max-width: 640px) {
	.h1, h1 {
	  line-height: 30px;
	}
	section.news-text .text-wrapper ul li {
		text-rendering: optimizeLegibility;
		font-size: 0.9rem;
		font-weight: 200;
	}
	section.samples .samples_form form .samples_form__section2>.row>.cell .samples_form__items .samples_form__item input[type=text] {
		min-height: 32px;
	}
	section.samples .samples_form form .samples_form__contacts>.row .form_contacts__item input {
		border: 1px solid #000000;
	}
	section.samples .samples_form form .samples_form__contacts>.row .form_contacts__item input:focus {
		border: 1px solid #9ab270;
	}
}
